﻿<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<resources culture="hu-HU" scope="Events">
  <resource name="MinimalWage">{0} has a new minimal wage.</resource>
  <resource name="WelcomeMessage">{0} has a new welcome message.</resource>
  <resource name="TaxChange">{0} changed {1} tax.</resource>
  <resource name="Alliance">{0} and {1} are now allies.</resource>
  <resource name="RegionSecured">{0} was secured by {1} in a war against {2}.</resource>
  <resource name="Resistance">A resistance war started in {0}.</resource>
  <resource name="RegionConquered">{0} was conquered by {1} in a war against {2}.</resource>
  <resource name="Peace">A peace treaty was signed between {0} and {1}.</resource>
  <resource name="RegionAttacked">{0} was attacked by {1}.</resource>
  <resource name="MoveCapital">The capital of {0} was moved to {1}.</resource>
  <resource name="DeclareWar">{0} declared war on {1}.</resource>
  <resource name="BuyConstruction"></resource>
  <resource name="NewLaw">A new law was proposed in {0}.</resource>
</resources>